body {
	font-family:'Open Sans';
	margin: 0;
	padding: 0;
}
hr {
  height: 1px;
  background-color: 1px black;
  width: 110%;
  margin-left: -10%;
  margin-right: -10%;
}
nav {
	  position: sticky;
	  top: 0;
	  background-color: white;
	  height: 100%;
	  padding-bottom: 5px;
}
ul {
	list-style: none;
}
.right-nav{
    align-items: flex-start;
	display: flex;
	justify-content: center;
	padding-left: 35%;
	margin-top: -30px ;
}
.nav-logo {
	padding-top: -10px;
}
.nav {
	margin: 0 10px;

}
.tuitt-button {
	background-color:#c2195b;
	color: white;
	border: 0;
	border-radius: 25px;
	padding: 8px;
	width: 9vw;
	margin-top: -30px;
}
.tuitt-button:hover {
	background-color: darkcyan;
}
#bg-image {
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  height: 50vh;
}
.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}
.container{
	display: inline-block;
	text-align: right;
}
.title {
	font-family: 'Zilla Slab';
	color: white;
	font-size: 45px;
    text-align: right;
    padding-left: 40%;
    padding-right: 150px;
}
.subtitle{
    color: white;
    font-weight: normal;
	font-size: 15px;
    text-align: right;
    padding-left: 118vh;
    padding-right: 150px;
    margin-top: -20px;
}
.apply-button {
	background-color:#c2195b;
	color: white;
	border: 0;
	border-radius: 25px;
	padding: 10px 10px;
	width: 10vw;
	margin-right: 145px;
}
.apply-button:hover {
	background-color: darkcyan;
}
.intro {
	font-family: 'Zilla Slab';
	text-align: left;
	margin-bottom: 80px;
	align-items: center;
}
.title-2 {
	margin-bottom: 2em;
	margin-top: 0.1em;
	font-size: 35px;
	text-align: center;
}
.intro-description {
	margin-left: 250px;
	width: 65vw;
}
.pre-footer {
	position: relative;
	background-color: #f7fbfb ;
	background-size: cover;
    background-position: center;
    height: 60vh;
    font-family: 'Zilla Slab';
	text-align: center;
}
h2.title-2 {
	font-size: 40px;
	padding-top: 90px;
}
.prefooter-description {
	margin-left: 230px;
	width: 65vw;
	margin-top: -50px;
	font-size: 20px;
}
.book-button {
	background-color: #336589;
	color: white;
	border: 0;
	border-radius: 25px;
	padding: 8px;
	width: 9vw;
	height: 5vh;
}
.book-button:hover{
	background-color: darkred;
}
.footer {
	text-align: center;
}
